 <style>
 

            :root {
                
                --body-bg-image: url('https://gifcity.carrd.co/assets/images/gallery73/153d338c.jpg?v=3fc8f5cd');
                --content: #efd867;
            }

            
            body {
                font-family: MS PGothic;
                margin: 0;
                background-color: #dd9446;
                 background-size: 65px;
                color: #211612;
                background-image: url('https://i.pinimg.com/736x/a9/e8/80/a9e880774a3aa38dfbf55023e0c7a6b3.jpg')                
            }

            center {
                display: block;
                margin-left: auto;
                margin-right: auto;
                width: 50%;
            } 
                
             
            
            
             border {
                border: 1px solid #f78754;
                
            }


            * {
                box-sizing: border-box;
            }

            #container {
                max-width: 889px;
                margin: 0 auto;
            }

            #container a {
                color: #e2652b;
                font-weight: bold;
                text-decoration: none;
            }

            #header {
                width: 100%;
                background-color: #d68d19;
                height: 150px;
            }

            
            #navbar {
                height: 40px;
                background-color: #f7b774;
                width: 100%;
            }

            #navbar ul {
                display: flex;
                padding: 0;
                margin: 0;
                list-style-type: none;
                justify-content: space-evenly;
            }

            #navbar li {
                padding-top: 10px;
            }

           
            #navbar li a {
                color: #211612;
               
                font-weight: 800;
                text-decoration: none;
              
            }

            
            #navbar li a:hover {
                color: #f78754;
                text-decoration-line: underline;
                text-decoration-style: dashed;
            }

            #flex {
                display: flex;
            }

            
            aside {
                background-color: #f9d7c0;
                width: 200px;
                padding: 20px;
                font-size: smaller;
               
            }


           
            main {
                background-color: #f9edcf;
                flex: 1;
                padding: 20px;
                order: 2;
            }

            

            #leftSidebar {
                order: 1;
            }


            

            h1,
            h2,
            h3 {
                color: #211612;
            }

            h1 {
                font-size: 25px;
                border-bottom: 2px dotted #dd9446;
            }
            
            h2 {
                border-bottom: 2px dotted #f78754;
                margin-top: 2rem;
                
            }

            

            
            box {
                background-color: #f9edcf;
                border: 3px solid transperent;
                padding: 10px;
            }

            

            #topBar {
                width: 100%;
                height: 30px;
                padding: 10px;
                font-size: smaller;
                background-color: transperent;
            }


            

            @media only screen and (max-width: 800px) {
                #flex {
                    flex-wrap: wrap;
                }

                aside {
                    width: 100%;
                }

                
                main {
                    order: 1;
                }

                #leftSidebar {
                    order: 2;
                }

                #rightSidebar {
                    order: 3;
                }

                #navbar ul {
                    flex-wrap: wrap;
                }
                
                
            
        </style>